﻿@model CRUD.Models.User

@{
    ViewBag.Title = "Index";
}

@Html.Raw(ViewData["Error"])
<h2>Login</h2>
<div class="imgcontainer">
    <section class="container">
        @using (Html.BeginForm("Index", "Login"))
        {

            @Html.LabelFor(model => model.username) @Html.TextBoxFor(model => model.username, new { @class = "form-control" })
            <br />
            @Html.LabelFor(model => model.password) @Html.EditorFor(model => model.password, new { htmlAttributes = new { @class = "form-control" } })
            <br />


            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Login" class="btn btn-default" />

                    <input type="reset" value="Reset" class="btn btn-default" />
                </div>
            </div>

        }
        <br />
        @using (Html.BeginForm("SignUp", "Login", FormMethod.Get))
        {
            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Sign Up" class="btn btn-default" />
                </div>
            </div>

        }

    </section>
</div>
